### Virtual Method

# RB Player tick

#### Declaration [src]

    void
    tick (
      RBPlayer* player,
      gpointer stream_data,
      gint64 elapsed,
      gint64 duration
    )

#### Description

No description available.

#### Parameters

`stream_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`elapsed`

  Type: `gint64`

  No description available.

`duration`

  Type: `gint64`

  No description available.